// retoor <retoor@molodetz.nl>

import { Component } from "./Component.js";

export class AiOption extends Component {
  connectedCallback() {
    this.hidden = true;
  }
}

if (!customElements.get("ai-option")) {
  customElements.define("ai-option", AiOption);
}

export default AiOption;
